The fwluser script in AIX eNetwork ... CVE-1999-0803 CNNVD-199905-045

2.1 AV AC AU C I A
发布: 1999-05-25
修订: 2019-09-10

AIX eNetwork防火墙中的fwluser脚本存在漏洞。本地用户借助符号连接攻击写入任意的文件。

0%
当前有1条漏洞利用/PoC
当前有2条受影响产品信息